Update problemer Ubuntu 16.04 lts

Få hjælp til at sætte programmer eller funktioner op.
nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 12. jul 2017, 22:08

Hej
Jeg har igennem længere tid fået problemer med at opdatere, og har nu fundet ud af jeg kan opdatere almindelige programmer via Ubuntu Software center, men altså ikke nødvendige sikkerheds opdateringer.

Jeg har også gennem længere tid haft problemer med browser nedbrud i både Firefox og Chrome på en del sider eks. havenyt.dk, men mistænker dette heller ikke kan rettes får update er på plads.

Har også nedbrud på Playonlinux bla. ved forsøg på installation af Google Sketchup, hvor den går ned allerede når jeg vælger Sketchup.

Vedhæftet billede af de sidste 2 opdateringer der ligger, der ikke kan installeres, men har udført 3 andre bla. Gimp.

Håber nogen kan hjælpe med bare lidt af det?

Vh Jacob
Vedhæftede filer
Markering_026.png
Markering_026.png (41.76 KiB) Vist 244 gange

nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Re: Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 12. jul 2017, 22:12

Kan selvfølgelig ikke via Terminalen før efter genstart, fordi den "hænger" i Ubuntu software center efter sidste forsøg, men de kommer heller ikke via Sudo apt-get update .

Jeg er iøvrigt ret grøn i ubuntu, så i bedes bære over med en vis mangel på forståelse.
Vedhæftede filer
Markering_027.png
Markering_027.png (30.97 KiB) Vist 242 gange

Klaus Rasmussen
Redaktør
Indlæg: 3219
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Update problemer Ubuntu 16.04 lts

Indlægaf Klaus Rasmussen » 12. jul 2017, 22:34

Hvad giver:

Kode: Vælg alt

sudo apt install -f
Med Venlig Hilsen
Klaus

Kører Ubuntu 17.04 på Lenovo-H515s, 64bit
Manualer til Ubuntu her: http://ubuntu-manual.org/
Ubuntu hjælp her: https://help.ubuntu.com/
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Re: Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 12. jul 2017, 23:24

Hej Klaus
Den giver som på billede.
Vedhæftede filer
Markering_028.png
Markering_028.png (30.85 KiB) Vist 236 gange

AJenbo
Admin
Indlæg: 18878
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Update problemer Ubuntu 16.04 lts

Indlægaf AJenbo » 12. jul 2017, 23:59

"update" søger blot efter opdateringer, du skal køre følgende kommando for at installere tilgængelige opdatering:

Kode: Vælg alt

sudo apt upgrade

(apt er mere brugervenlig end apt-get)

nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Re: Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 13. jul 2017, 11:13

Problemet er opdateringer, som jeg ikke kan få den til at hente og installere, ihvertfald ikke system relateret opdateringer.

Det gælder både via terminalen og Ubuntu software center.

AJenbo
Admin
Indlæg: 18878
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Update problemer Ubuntu 16.04 lts

Indlægaf AJenbo » 13. jul 2017, 14:00

Kør venligst den forslået terminal kommando og giv os resultatet så vi kan se hvad fejlen er.

nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Re: Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 13. jul 2017, 20:33

Tror det virkede, da den kørte denne smøre af.
Vil på forhånd takke tusinde gange :-)

Kode: Vælg alt

jacob@jacob-HP-Pavilion-TS-Sleekbook-15:~$ sudo apt upgrade
[sudo] adgangskode for jacob:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Beregner opgraderingen... Færdig
Følgende pakker blev installeret automatisk, og behøves ikke længere:
  libmircommon5 libmircommon5:i386
Brug »sudo apt autoremove« til at fjerne dem.
Følgende NYE pakker vil blive installeret:
  libcapnp-0.5.3 libcapnp-0.5.3:i386 libmircommon7 libmircommon7:i386
  libmircore1 libmircore1:i386
Følgende pakker vil blive opgraderet:
  apport apport-gtk coreutils gir1.2-nautilus-3.0 gmic gnome-software
  gnome-software-common grub-common grub-efi-amd64 grub-efi-amd64-bin
  grub-efi-amd64-signed grub2-common gtk2-engines-pixbuf less libblkid1
  libepoxy0 libepoxy0:i386 libfdisk1 libgail-common libgail18 libgegl-0.3-0
  libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libmirclient9 libmirclient9:i386
  libmirprotobuf3 libmirprotobuf3:i386 libmount1 libnautilus-extension1a
  libpulse-mainloop-glib0 libpulse0 libpulse0:i386 libpulsedsp libqt5core5a
  libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5
  libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5 libqt5xml5
  libsmartcols1 libssl1.0.0 libssl1.0.0:i386 libunity-control-center1 libuuid1
  libuuid1:i386 mount nautilus-data openssl pulseaudio
  pulseaudio-module-bluetooth pulseaudio-module-x11 pulseaudio-utils
  python3-apport python3-problem-report ubuntu-software
  unity-control-center-faces util-linux uuid-runtime
64 opgraderes, 6 nyinstalleres, 0 afinstalleres og 0 opgraderes ikke.
0 B/27,8 MB skal hentes fra arkiverne.
Efter denne handling, vil 6.102 kB yderligere diskplads være brugt.
Vil du fortsætte? [J/n] j
Udtrækker skabeloner fra pakker: 100%
Prækonfigurerer pakker ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../coreutils_8.25-2ubuntu3~16.04_amd64.deb ...
Udpakker coreutils (8.25-2ubuntu3~16.04) over (8.25-2ubuntu2) ...
Behandler udløsere for install-info (6.1.0.dfsg.1-5) ...
Behandler udløsere for man-db (2.7.5-1) ...
Sætter coreutils (8.25-2ubuntu3~16.04) op ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../util-linux_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker util-linux (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for man-db (2.7.5-1) ............................................]
Behandler udløsere for mime-support (3.59ubuntu1) ...
Behandler udløsere for ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Sætter util-linux (2.27.1-6ubuntu3.3) op ...
Behandler udløsere for systemd (229-4ubuntu17) ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../mount_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker mount (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for man-db (2.7.5-1) ...
Sætter mount (2.27.1-6ubuntu3.3) op ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../uuid-runtime_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker uuid-runtime (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Gør klar til at udpakke .../grub-efi-amd64-signed_1.66.11+2.02~beta2-36ubuntu3.11_amd64.deb ...
Udpakker grub-efi-amd64-signed (1.66.11+2.02~beta2-36ubuntu3.11) over (1.66.9+2.02~beta2-36ubuntu3.9) ...
Gør klar til at udpakke .../grub-efi-amd64_2.02~beta2-36ubuntu3.11_amd64.deb ...
Udpakker grub-efi-amd64 (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.9) ...
Gør klar til at udpakke .../grub-efi-amd64-bin_2.02~beta2-36ubuntu3.11_amd64.deb ...
Udpakker grub-efi-amd64-bin (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.9) ...
Gør klar til at udpakke .../grub2-common_2.02~beta2-36ubuntu3.11_amd64.deb ...
Udpakker grub2-common (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.9) ...
Gør klar til at udpakke .../grub-common_2.02~beta2-36ubuntu3.11_amd64.deb ...
Udpakker grub-common (2.02~beta2-36ubuntu3.11) over (2.02~beta2-36ubuntu3.9) ...
Gør klar til at udpakke .../libuuid1_2.27.1-6ubuntu3.3_amd64.deb ...
Afkonfigurerer libuuid1:i386 (2.27.1-6ubuntu3.2) ...
Udpakker libuuid1:amd64 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Gør klar til at udpakke .../libuuid1_2.27.1-6ubuntu3.3_i386.deb ...
Udpakker libuuid1:i386 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Gør klar til at udpakke .../libblkid1_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker libblkid1:amd64 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for man-db (2.7.5-1) ...
Behandler udløsere for install-info (6.1.0.dfsg.1-5) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
Sætter libuuid1:amd64 (2.27.1-6ubuntu3.3) op ...
Sætter libuuid1:i386 (2.27.1-6ubuntu3.3) op ...
Sætter libblkid1:amd64 (2.27.1-6ubuntu3.3) op ...
Behandler udløsere for ureadahead (0.100.0-19) ...
Behandler udløsere for systemd (229-4ubuntu17) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../libfdisk1_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker libfdisk1:amd64 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
Sætter libfdisk1:amd64 (2.27.1-6ubuntu3.3) op ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../libmount1_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker libmount1:amd64 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
Sætter libmount1:amd64 (2.27.1-6ubuntu3.3) op ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../libsmartcols1_2.27.1-6ubuntu3.3_amd64.deb ...
Udpakker libsmartcols1:amd64 (2.27.1-6ubuntu3.3) over (2.27.1-6ubuntu3.2) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
Sætter libsmartcols1:amd64 (2.27.1-6ubuntu3.3) op ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
(Læser database ... 299808 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../less_481-2.1ubuntu0.2_amd64.deb ...
Udpakker less (481-2.1ubuntu0.2) over (481-2.1ubuntu0.1) ...
Gør klar til at udpakke .../libssl1.0.0_1.0.2g-1ubuntu4.8_i386.deb ...
Afkonfigurerer libssl1.0.0:amd64 (1.0.2g-1ubuntu4.6) ...
Udpakker libssl1.0.0:i386 (1.0.2g-1ubuntu4.8) over (1.0.2g-1ubuntu4.6) ...
Gør klar til at udpakke .../libssl1.0.0_1.0.2g-1ubuntu4.8_amd64.deb ...
Udpakker libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) over (1.0.2g-1ubuntu4.6) ...
Gør klar til at udpakke .../openssl_1.0.2g-1ubuntu4.8_amd64.deb ...
Udpakker openssl (1.0.2g-1ubuntu4.8) over (1.0.2g-1ubuntu4.6) ...
Gør klar til at udpakke .../python3-problem-report_2.20.1-0ubuntu2.9_all.deb ...
Udpakker python3-problem-report (2.20.1-0ubuntu2.9) over (2.20.1-0ubuntu2.6) ...
Gør klar til at udpakke .../python3-apport_2.20.1-0ubuntu2.9_all.deb ...
Udpakker python3-apport (2.20.1-0ubuntu2.9) over (2.20.1-0ubuntu2.6) ...
Gør klar til at udpakke .../apport_2.20.1-0ubuntu2.9_all.deb ...
Udpakker apport (2.20.1-0ubuntu2.9) over (2.20.1-0ubuntu2.6) ...
Gør klar til at udpakke .../apport-gtk_2.20.1-0ubuntu2.9_all.deb ...
Udpakker apport-gtk (2.20.1-0ubuntu2.9) over (2.20.1-0ubuntu2.6) ...
Gør klar til at udpakke .../libnautilus-extension1a_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb ...
Udpakker libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu5) ...
Gør klar til at udpakke .../gir1.2-nautilus-3.0_1%3a3.18.4.is.3.14.3-0ubuntu6_amd64.deb ...
Udpakker gir1.2-nautilus-3.0:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu5) ...
Gør klar til at udpakke .../gmic_1%3a2.0.2-0x0~ppa_amd64.deb ...
Udpakker gmic (1:2.0.2-0x0~ppa) over (1:2.0.0-0x4~ppa~edge) ...
Gør klar til at udpakke .../ubuntu-software_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_amd64.deb ...
Udpakker ubuntu-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) over (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Gør klar til at udpakke .../gnome-software_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_amd64.deb ...
Udpakker gnome-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) over (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Gør klar til at udpakke .../gnome-software-common_3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1_all.deb ...
Udpakker gnome-software-common (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) over (3.20.1+git20170509.0.8292905-0ubuntu1~xenial1) ...
Gør klar til at udpakke .../libgtk2.0-common_2.24.30-1ubuntu1.16.04.1_all.deb ...
Udpakker libgtk2.0-common (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Gør klar til at udpakke .../libgtk2.0-bin_2.24.30-1ubuntu1.16.04.1_amd64.deb ...
Udpakker libgtk2.0-bin (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Gør klar til at udpakke .../libgail-common_2.24.30-1ubuntu1.16.04.1_amd64.deb ...
Udpakker libgail-common:amd64 (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Gør klar til at udpakke .../libgail18_2.24.30-1ubuntu1.16.04.1_amd64.deb ...
Udpakker libgail18:amd64 (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Gør klar til at udpakke .../gtk2-engines-pixbuf_2.24.30-1ubuntu1.16.04.1_amd64.deb ...
Udpakker gtk2-engines-pixbuf:amd64 (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Gør klar til at udpakke .../libgtk2.0-0_2.24.30-1ubuntu1.16.04.1_amd64.deb ...
Udpakker libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.1) over (2.24.30-1ubuntu1) ...
Vælger tidligere fravalgt pakke libcapnp-0.5.3:i386.
Gør klar til at udpakke .../libcapnp-0.5.3_0.5.3-2ubuntu1_i386.deb ...
Udpakker libcapnp-0.5.3:i386 (0.5.3-2ubuntu1) ...
Vælger tidligere fravalgt pakke libcapnp-0.5.3:amd64.
Gør klar til at udpakke .../libcapnp-0.5.3_0.5.3-2ubuntu1_amd64.deb ...
Udpakker libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) ...
Gør klar til at udpakke .../libepoxy0_1.3.1-1ubuntu0.16.04.1_i386.deb ...
Afkonfigurerer libepoxy0:amd64 (1.3.1-1) ...
Udpakker libepoxy0:i386 (1.3.1-1ubuntu0.16.04.1) over (1.3.1-1) ...
Gør klar til at udpakke .../libepoxy0_1.3.1-1ubuntu0.16.04.1_amd64.deb ...
Udpakker libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.1) over (1.3.1-1) ...
Gør klar til at udpakke .../libgegl-0.3-0_1%3a0.3.19~17-0x0~ppa~b5ef18e_amd64.deb ...
Udpakker libgegl-0.3-0:amd64 (1:0.3.19~17-0x0~ppa~b5ef18e) over (1:0.3.19~1-0x4~ppa~7260ef9) ...
Vælger tidligere fravalgt pakke libmircore1:i386.
Gør klar til at udpakke .../libmircore1_0.26.3+16.04.20170605-0ubuntu1_i386.deb ...
Udpakker libmircore1:i386 (0.26.3+16.04.20170605-0ubuntu1) ...
Vælger tidligere fravalgt pakke libmircommon7:i386.
Gør klar til at udpakke .../libmircommon7_0.26.3+16.04.20170605-0ubuntu1_i386.deb ...
Udpakker libmircommon7:i386 (0.26.3+16.04.20170605-0ubuntu1) ...
Gør klar til at udpakke .../libmirprotobuf3_0.26.3+16.04.20170605-0ubuntu1_i386.deb ...
Afkonfigurerer libmirprotobuf3:amd64 (0.21.0+16.04.20160330-0ubuntu1) ...
Udpakker libmirprotobuf3:i386 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Gør klar til at udpakke .../libmirprotobuf3_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Udpakker libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Gør klar til at udpakke .../libmirclient9_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Afkonfigurerer libmirclient9:i386 (0.21.0+16.04.20160330-0ubuntu1) ...
Udpakker libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Gør klar til at udpakke .../libmirclient9_0.26.3+16.04.20170605-0ubuntu1_i386.deb ...
Udpakker libmirclient9:i386 (0.26.3+16.04.20170605-0ubuntu1) over (0.21.0+16.04.20160330-0ubuntu1) ...
Vælger tidligere fravalgt pakke libmircore1:amd64.
Gør klar til at udpakke .../libmircore1_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Udpakker libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Vælger tidligere fravalgt pakke libmircommon7:amd64.
Gør klar til at udpakke .../libmircommon7_0.26.3+16.04.20170605-0ubuntu1_amd64.deb ...
Udpakker libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1) ...
Gør klar til at udpakke .../pulseaudio-module-x11_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker pulseaudio-module-x11 (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../pulseaudio-module-bluetooth_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker pulseaudio-module-bluetooth (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../pulseaudio_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker pulseaudio (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../pulseaudio-utils_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker pulseaudio-utils (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../libpulsedsp_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker libpulsedsp:amd64 (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../libpulse-mainloop-glib0_1%3a8.0-0ubuntu3.3_amd64.deb ...
Udpakker libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../libpulse0_1%3a8.0-0ubuntu3.3_amd64.deb ...
Afkonfigurerer libpulse0:i386 (1:8.0-0ubuntu3.2) ...
Udpakker libpulse0:amd64 (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../libpulse0_1%3a8.0-0ubuntu3.3_i386.deb ...
Udpakker libpulse0:i386 (1:8.0-0ubuntu3.3) over (1:8.0-0ubuntu3.2) ...
Gør klar til at udpakke .../libqt5core5a_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5dbus5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5network5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5gui5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5widgets5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5opengl5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5printsupport5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5sql5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5sql5-sqlite_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5test5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libqt5xml5_5.5.1+dfsg-16ubuntu7.5_amd64.deb ...
Udpakker libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) over (5.5.1+dfsg-16ubuntu7.2) ...
Gør klar til at udpakke .../libunity-control-center1_15.04.0+16.04.20170214-0ubuntu1_amd64.deb ...
Udpakker libunity-control-center1 (15.04.0+16.04.20170214-0ubuntu1) over (15.04.0+16.04.20160705-0ubuntu1) ...
Gør klar til at udpakke .../nautilus-data_1%3a3.18.4.is.3.14.3-0ubuntu6_all.deb ...
Udpakker nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) over (1:3.18.4.is.3.14.3-0ubuntu5) ...
Gør klar til at udpakke .../unity-control-center-faces_15.04.0+16.04.20170214-0ubuntu1_all.deb ...
Udpakker unity-control-center-faces (15.04.0+16.04.20170214-0ubuntu1) over (15.04.0+16.04.20160705-0ubuntu1) ...
Behandler udløsere for man-db (2.7.5-1) ...
Behandler udløsere for mime-support (3.59ubuntu1) ...
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
Behandler udløsere for ureadahead (0.100.0-19) ...
Behandler udløsere for systemd (229-4ubuntu17) ...
Behandler udløsere for shared-mime-info (1.5-2ubuntu0.1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Behandler udløsere for hicolor-icon-theme (0.15-0ubuntu1) ...
Behandler udløsere for desktop-file-utils (0.22-1ubuntu5.1) ...
Behandler udløsere for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Behandler udløsere for gnome-menus (3.13.3-6ubuntu3.1) ...
Behandler udløsere for libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
Behandler udløsere for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Behandler udløsere for dbus (1.10.6-1ubuntu3.3) ...
Behandler udløsere for gconf2 (3.2.6-3ubuntu6) ...
Sætter uuid-runtime (2.27.1-6ubuntu3.3) op ...
Sætter grub-common (2.02~beta2-36ubuntu3.11) op ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Sætter grub2-common (2.02~beta2-36ubuntu3.11) op ...
Sætter grub-efi-amd64-bin (2.02~beta2-36ubuntu3.11) op ...
Sætter grub-efi-amd64 (2.02~beta2-36ubuntu3.11) op ...
Installing for x86_64-efi platform.
Installation fuldført. Ingen fejl rapporteret.
Generating grub configuration file ...
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-83-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-83-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-79-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-79-generic
Fandt Windows Boot Manager på /dev/sda2@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
færdig
Sætter grub-efi-amd64-signed (1.66.11+2.02~beta2-36ubuntu3.11) op ...
Installing for x86_64-efi platform.
Installation fuldført. Ingen fejl rapporteret.
Sætter less (481-2.1ubuntu0.2) op ...
Sætter libssl1.0.0:amd64 (1.0.2g-1ubuntu4.8) op ...
Sætter libssl1.0.0:i386 (1.0.2g-1ubuntu4.8) op ...
Sætter openssl (1.0.2g-1ubuntu4.8) op ...
Sætter python3-problem-report (2.20.1-0ubuntu2.9) op ...
Sætter python3-apport (2.20.1-0ubuntu2.9) op ...
Sætter apport (2.20.1-0ubuntu2.9) op ...
Sætter apport-gtk (2.20.1-0ubuntu2.9) op ...
Sætter libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) op ...
Sætter gir1.2-nautilus-3.0:amd64 (1:3.18.4.is.3.14.3-0ubuntu6) op ...
Sætter gmic (1:2.0.2-0x0~ppa) op ...
Installerer ny version af konfigurationsfil /etc/bash_completion.d/gmic ...
Sætter gnome-software-common (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) op ...
Sætter gnome-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) op ...
Sætter ubuntu-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.04.1) op ...
Sætter libgtk2.0-common (2.24.30-1ubuntu1.16.04.1) op ...
Sætter libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.1) op ...
Sætter libgtk2.0-bin (2.24.30-1ubuntu1.16.04.1) op ...
Sætter libgail18:amd64 (2.24.30-1ubuntu1.16.04.1) op ...
Sætter libgail-common:amd64 (2.24.30-1ubuntu1.16.04.1) op ...
Sætter gtk2-engines-pixbuf:amd64 (2.24.30-1ubuntu1.16.04.1) op ...
Sætter libcapnp-0.5.3:i386 (0.5.3-2ubuntu1) op ...
Sætter libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) op ...
Sætter libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.1) op ...
Sætter libepoxy0:i386 (1.3.1-1ubuntu0.16.04.1) op ...
Sætter libgegl-0.3-0:amd64 (1:0.3.19~17-0x0~ppa~b5ef18e) op ...
Sætter libmircore1:i386 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmircore1:amd64 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmircommon7:i386 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmircommon7:amd64 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmirprotobuf3:amd64 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmirprotobuf3:i386 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmirclient9:i386 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libmirclient9:amd64 (0.26.3+16.04.20170605-0ubuntu1) op ...
Sætter libpulse0:amd64 (1:8.0-0ubuntu3.3) op ...
Sætter libpulse0:i386 (1:8.0-0ubuntu3.3) op ...
Sætter libpulsedsp:amd64 (1:8.0-0ubuntu3.3) op ...
Sætter pulseaudio-utils (1:8.0-0ubuntu3.3) op ...
Sætter pulseaudio (1:8.0-0ubuntu3.3) op ...
Sætter pulseaudio-module-x11 (1:8.0-0ubuntu3.3) op ...
Sætter pulseaudio-module-bluetooth (1:8.0-0ubuntu3.3) op ...
Sætter libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.3) op ...
Sætter libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5opengl5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5sql5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5sql5-sqlite:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5test5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libqt5xml5:amd64 (5.5.1+dfsg-16ubuntu7.5) op ...
Sætter libunity-control-center1 (15.04.0+16.04.20170214-0ubuntu1) op ...
Sætter nautilus-data (1:3.18.4.is.3.14.3-0ubuntu6) op ...
Sætter unity-control-center-faces (15.04.0+16.04.20170214-0ubuntu1) op ...
Behandler udløsere for shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
find: '/var/lib/dkms': Ingen sådan fil eller filkatalog
No DKMS packages installed: not changing Secure Boot validation state.
Behandler udløsere for libc-bin (2.23-0ubuntu9) ...
jacob@jacob-HP-Pavilion-TS-Sleekbook-15:~$


Vh Jacob

AJenbo
Admin
Indlæg: 18878
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Update problemer Ubuntu 16.04 lts

Indlægaf AJenbo » 13. jul 2017, 22:55

Underligt hvorfor det ikke har virket fra software centeret. Under installationen skulle du så svare på nogle spørgsmål, ud over lige at trykke "j" i starte?

nielsensorø
Indlæg: 16
Tilmeldt: 1. dec 2016, 20:09

Re: Update problemer Ubuntu 16.04 lts

Indlægaf nielsensorø » 14. jul 2017, 09:12

Nej den rullede bare igennem.

Har dog stadig problemer med browser nedbrud på visse hjemmesider, og playonlinux kan stadig ikke installere Google Sketchup, og bryder sammen, så snart jeg vælger programmet på listen under tilbehør.

AJenbo
Admin
Indlæg: 18878
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Update problemer Ubuntu 16.04 lts

Indlægaf AJenbo » 14. jul 2017, 10:32

Jeg forslår du opretter nye emner til de 2 andre problemer.

Tilbage til "Opsætning"

Hvem er online

Brugere der læser dette forum: Ingen og 0 gæster